Assignee:
Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14123

Description

I think that it will be very positive for QGIS-users to add:

    -  List of last used styles of labels, map colours etc. (it will be faster than loading it every time)

    -  Easier adding north arrow (now arrows are together with other images, so we need more time to find proper or we need to manually

select proper image file).

Related issues:

Related to QGIS Application - Feature request # 4055: Enhancement: display SV... Closed 2011-07-06

History

#1 - 2011-12-16 02:12 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-12-03 09:57 AM - Médéric RIBREUX

- % Done changed from 0 to 50

- Status changed from Open to Feedback

Hello, bug triage...

with QGIS 2.13 (and previous versions), you can copy/paste styles between layers and it should fix your style list problem .

For colors, there is the recent colors group and it should fix your color last used problem.

FFor north arrows, they can be added as images on the composer but I do agree that the "Search directories" group box should display SVG groups to

easily spot the arrows.

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
